# $config.sectionlist

Returns a list of the sections in a config file

Syntax

    $config.sectionlist(<id>)

Description
Returns an array of sections present in the config file identified by <id>. <id> must be a valid config identifier returned by $config.open()
See also
Config module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Mon Oct 17 22:46:21 2005